-- MySQL dump 9.11
--
-- Host: localhost    Database: mythconverg
-- ------------------------------------------------------
-- Server version	4.0.23_Debian-7-log

--
-- Table structure for table `streams`
--

DROP TABLE IF EXISTS `streams`;
CREATE TABLE `streams` (
  `folder` varchar(100) NOT NULL default '',
  `name` varchar(100) NOT NULL default '',
  `url` varchar(255) NOT NULL default '',
  `description` varchar(255) default NULL,
  `handler` varchar(50) default ''
) TYPE=MyISAM;

--
-- Dumping data for table `streams`
--

INSERT INTO `streams` VALUES ('News Radio','BBC World Service','rtsp://rmlivev8.bbc.net.uk/farm/*/ev7/live24/worldservice/liveinfent.ra','International','');
INSERT INTO `streams` VALUES ('News Radio','CBC Radio 1 - Montreal','http://www.cbc.ca/listen/streams/r1_montreal_32.html','http://www.cbc.ca/listen/index.html','');
INSERT INTO `streams` VALUES ('News Radio','CNN Radio','mms://live.stream.aol.com/cnn_webcast4_high','','');
INSERT INTO `streams` VALUES ('Podcast feeds','Beercasting','http://beercasting.com/rss.xml','(podcast)','podcast');
INSERT INTO `streams` VALUES ('Podcast feeds','Feed me weird things','http://del.icio.us/rss/audio/feedmeweirdthings','(podcast) http://del.icio.us/rss/audio/feedmeweirdthings','rdfcast');
INSERT INTO `streams` VALUES ('Podcast feeds','WholeWheatRadio.org','http://www.wholewheatradio.org/wwrss.php?da=200','Original, creative, funny, amazing: a great feed','podcast');
INSERT INTO `streams` VALUES ('Radio','BBC 6 Music','http://www.bbc.co.uk/6music/ram/dsatg2.ram','Adult Alternative','');
INSERT INTO `streams` VALUES ('Radio','BBC 7','http://www.bbc.co.uk/bbc7/realplayer/dsatg2.ram','Comedy, Drama','');
INSERT INTO `streams` VALUES ('Radio','BBC Radio 1','http://www.bbc.co.uk/radio1/realaudio/media/r1live.ram','Pop, Rock, Dance','');
INSERT INTO `streams` VALUES ('Radio','Belgium Easy listening','http://stream3.mystic.be:2680/listen.pls','','');
INSERT INTO `streams` VALUES ('Radio','Belgium Radio Klara','mms://streampower.belgacom.be/klarahigh','mms://streampower.belgacom.be/klarahigh','');
INSERT INTO `streams` VALUES ('Radio','CBC Radio 2','http://www.cbc.ca/listen/streams/r2_32.html','','');
INSERT INTO `streams` VALUES ('Radio','Hungary Classical','http://real1.radio.hu/BartokG2.ram','http://real1.radio.hu/BartokG2.ram','');
INSERT INTO `streams` VALUES ('Radio','ICRT - Taiwan','http://203.187.31.160/icrt16','International Community Radio Taipei','');
INSERT INTO `streams` VALUES ('Radio','KALX - Berkeley','rtsp://ipl-15.media.berkeley.edu:554/encoder/kalx.rm','http://kalx.berkeley.edu/kalx.ram','');
INSERT INTO `streams` VALUES ('Radio','KCCN - Hawaii','mms://66.250.188.12/KCCN_FM','http://www.streamaudio.com/stations/asx/kccn_fm.asx','');
INSERT INTO `streams` VALUES ('Radio','WholeWheatRadio stream','http://64.62.252.134:2680/listen.pls','','');
INSERT INTO `streams` VALUES ('TV','11News1 - Thailand','mms://203.144.166.27/11news1?WMContentBitrate=2048000','','');
INSERT INTO `streams` VALUES ('TV','CCTV-9 - China (English)','http://www.cctv-9.com/2003/asx/live/live_b.asx','','');
INSERT INTO `streams` VALUES ('TV','KCMO News','http://www.kcmo.org/ch2.ram','','');
INSERT INTO `streams` VALUES ('TV','Mexico EDU Canal 16','http://mediaserver.sep.gob.mx/canal16','http://edusat.ilce.edu.mx/canal_16.htm','');
INSERT INTO `streams` VALUES ('TV','NASA TV','http://www.nasa.gov/ram/35037main_portal.ram','','');
INSERT INTO `streams` VALUES ('TV','Party TV - Hungary','http://wwitv.com/b_tv/7772.asx','','');
INSERT INTO `streams` VALUES ('TV','PoppTV - Iceland','http://wwitv.com/b_tv/7600.asx','http://www.popptivi.is/','');
INSERT INTO `streams` VALUES ('TV','RBC-TV - Russia','http://wwitv.com/b_tv/7538.asx','RBC-TV from Sovintel http://www.rbc-tv.ru/','');
INSERT INTO `streams` VALUES ('TV','UTR Europe (Kiev)','http://wwitv.com/b_tv/7806.asx','http://www.utr.tv/','');
INSERT INTO `streams` VALUES ('stream lists','icecast list','http://dir.xiph.org/yp.xml','Harvested with icecast.pl script','icecast');
INSERT INTO `streams` VALUES ('stream lists','operanut','http://operanut.com/radio.htm','','');
INSERT INTO `streams` VALUES ('stream lists','streamplayer webhome','http://home.kabelfoon.nl/~moongies/harvester/harvest.txt','','');
INSERT INTO `streams` VALUES ('video cams','Niagra falls','http://asx.abacast.com/fallsview2.asx?ref=js&embedded=true&timeout=false&uofc=false','','');

